:root {
  font-family: Inter, system-ui, Avenir, Helvetica, Arial, sans-serif;
}
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.container{
  height:100vh;
  width:100vw,
}

a{
  text-decoration: none;
}